#workonit {
	width: 480px;
	height: 329px;
	margin: 0px auto;
	background: url('../../../images/palyazat/work.png') no-repeat;
}

#workonit div.text { padding-top: 210px; padding-left: 20px; width: 450px; }

#header .ivLogo {
top: 5px;
left: 0px;
}

#header #topNavigation .btn_help {
margin-left: 76px;
}

#channelBar ul#channelList li.back {
float: right;
}

.award_custom_box  .items { text-align: center; } 

#browse #COLUMN_0 #BOX_0.box { width: 605px !important; }
#browse #COLUMN_0 #BOX_0 .header.default_header { width: 605px; }
#browse #COLUMN_0 #BOX_0 .items { width: 605px !important; }
#browse #COLUMN_0 #BOX_0 .item { margin: 0 0 20px 0 !important; clear:both; min-height:180px; height: auto; display: block; width: auto; }
#browse #COLUMN_0 #BOX_0 .item .item_inner { width: auto; }
#browse #COLUMN_0 .TYPE_24 .DIVD { width: 270px; }
#browse #COLUMN_1 { width: 345px !important; }

#browse .browse_award_description { margin-left:0px; }
	.browse_award_description .default_header { width:324px !important; }
	.browse_award_description .items { padding:10px 10px 0; }
	.browse_award_description .BOX_CONTENT { position:relative; top:-15px; width:324px; }
  
#upload .browse_award_description .default_header { width:324px !important; }
#upload .browse_award_description .BOX_CONTENT { position:relative; top:-15px; width:324px; }
